DragonFlyBSD - Bug #2198

Update dma
11/15/2011 03:38 PM - herrgard

Status: Closed Start date:
Priority: Normal Due date:
Assignee: tuxillo % Done:
Category: Estimated time:
Target version:

11/15/2011

0%
2.00 hours

Description
https://github.com/corecode/dma.git

History

#1-11/16/2011 11:18 AM - tuxillo

- Status changed from New to In Progress

- Assignee set to tuxillo

- Estimated time changed from 4.00 h to 8.00 h
Grab.

Also it's in gitorious: git:/gitorious.org/dma/dma.git
Github site spits a 404 error.

Max Herrgard wrote:

https://github.com/corecode/dma.git

#2 - 11/16/2011 11:23 AM - herrgard
Sorry. The web page is https:/github.com/corecode/dma

corecode changed to github yesterday or so.

#3 - 11/22/2011 04:27 AM - corecode
- Estimated time changed from 8.00 h to 2.00 h

Gitorious is outdated. The right URL is at https://github.com/corecode/dma .

Porting time should be negligible.

#4 - 01/03/2012 10:58 AM - swildner

- Status changed from In Progress to Closed

05/17/2021

1/1
